<div class="layout">
  <div class="list-group col" [class.chat]="is_chat">
    <a *ngFor="let user of users" [class.active]="selected == user.id" (click)="select(user.id)" class="list-group-item list-group-item-action">
      <div class="avatar rounded-circle">{{user.name|avatar}}</div>
      <span class="h">{{user.name}}</span>
    </a>
  </div>
  <div [class.col]="selected != null" [class.col-10]="is_chat">
    <router-outlet></router-outlet>
  </div>
</div>
